Facebook

Pozor na staré verze Joomly

30.06.2014 | Jan Rybařík | Profil na Google+

Často se na nás obracejí noví klienti, kteří mají problémy s redakčním systémem Joomla, který pokud se neaktualizuje, bývá velmi zranitelný. Používáte-li Joomlu ve verzi menší než 2, může se Vám snadno stát, že z Vašeho webu začne odcházet velké množství spamu. Tato situace pro Vás může mít fatální následky. Pokud máte vysokou návštěvnost z přirozeného vyhledávání, může Vás Google snadno označit za spamera a Váš web zcela vyřadit z vyhledávání. Případně může být Váš hosting zablokován kvůli nadměrné zátěži serveru. Všechny tyty situace způsobují nedostupnost Vašich webových stránek a tím pádem i ztrátu zákazníků.

Logo - Joomla

V případech, se kterými jsme se setkali, byl web napaden díky špatně nastaveným přístupovým právům k souborům. Útočníci nahráli na FTP různě maskované skripty se škodlivým kódem, jenž pak rozesílal spam a nebo náhodně přesměrovával návštěvníky na stránky s erotickým obsahem.

Prověřte proto Vaše webové stránky, zda nejsou v zastaralém systému.

Jak vyřešit problém se zastaralou Joomlou?

  1. Aktualizovat na nejnovější Joomlu (může být velmi obtížné, staré verze aktualizovat nelze)
  2. Obrátit se na programátora, který Vám web pročistí, zabezpečí a provede aktualizace
  3. Nechat si vytvořit nové webové stránky s kvalitním a bezpečným redakčním systémem z naší dílny
« Všechny články

Komenáře

Vložit komentář